petsc-3.7.1 2016-05-15
Report Typos and Errors

# TSEIMEXSetRowCol

Set the type index in the T table for the return value

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSEIMEXSetRowCol(TS ts, PetscInt row, PetscInt col)

Logically collective Many br

### Input Parameter

| ts | - timestepping context Many br
| tindex | - index in the T table Many br

Many br

### See Also

TSEIMEXSetMaxRows(), TSEIMEXSetOrdAdapt(), TSEIMEX

Level:intermediate
Location:src/ts/impls/eimex/eimex.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages